<?php
$TEXTPASO3CONFIRMACIONCOMPRA    = _('Paso 3. Confirmación de Compra');
$TEXTSIGUIENTECOMPRA            = _('Vas a realizar la siguiente compra');
$TEXTDATOSRESERVA               = _('Datos de la reserva');
$TEXTDATOSRESERVA_TEXT          = _('Estos son los datos y el precio total de la reserva que vas a confirmar');
$TEXTSERVICIORESERVADO          = _('Servicio Reservado');
$TEXTBODEGA                     = _('Bodega');
$TEXTDIA                        = _('Día');
$TEXTHORA                       = _('Hora');
$TEXTPLAZASRESERVADAS           = _('Plazas');
$TEXTOPCIONESVISITA             = _('Opciones seleccionadas para la visita');
$TEXTCARRITO                    = _('Extras');
$TEXTCANTIDAD                   = _('Cantidad');
$TEXTTARIFA                     = _('Tarifa');
$TEXTPRECIO                     = _('Precio');
$TEXTADULTOS                    = _('Adultos');
$TEXTNINOS                      = _('Niños');
$TEXTTOTAL                      = _('Total (Impuestos Incluidos)');
$TEXTTUSDATOS                   = _('Tus datos');
$TEXTTUSDATOS_TEXT              = _('Estos son los datos personales de la persona que realiza la reserva');
$TEXTAPELLIDOS                  = _('Apellidos');
$TEXTNOMBRE                     = _('Nombre');
$TEXTTELEFONO                   = _('Teléfono');
$TEXTEMAIL                      = _('Email');
$TEXTCONFIRMARCOMPRAINSTALACION = _('Confirmar');
$TEXTOCONFIRMARCOMPRA           = _('Finalizar Reserva');
$TEXTVOLVER                     = _('Volver');
$FORMULARIOPREGUNTAS            = _('Formulario');
$TEXTVISITAS                    = _('VISITAS');
$TEXTFORMULARIORESERVAS         = _('Formulario de reservas');
$TEXTFORMULARIORESERVASPASO3    = _('Paso 3.');
$TEXTFORMULARIOCONFIRMAR        = _('Confirmar reserva');
$FORMULARIO                     = _('Formulario');
$TEXTPASO3                      = _('PASO 3 de <span>3</span>');
$TEXTFORMASPAGO                 = _('Forma de pago');
$TEXTCONDICIONES                = _('Condiciones Reserva');
$TEXTCONDICIONES_EXTRA          = _('Condiciones Mejora');
$TEXTNUMERO                     = _('Número');
$TEXTOVISITA                    = _('Visita');
$TEXTTITULOCUPONES              = _('Cupón descuento');
$TEXTCUPONES                    = _('Si dispone de algún de descuento este es el momento de usarlo');
$TEXTCUPON                      = _('Cupón');
$TEXTVALIDAR                    = _('Validar cupón');
$TEXTUSOPREPAGO1                = _('Importante');
$TEXTUSOPREPAGO2                = _('Recuerde que este proceso de compra es prepago.');
$TEXTUSOPREPAGO3                = _('Será dirigido a la página de pago donde sólo se permite un intento para realizarlo.');
$TEXTUSOPREPAGO4                = _('Si el proceso es erróneo o queda incompleto no podrá volver a intentarlo.');
$TEXTDATOSREGALADA              = _('Datos de la persona que va a recibir el regalo');
$TEXTDATOSRESERVA_TEXTREGALO    = _('Estos son los datos y el precio total del regalo que estás preparando');
$TEXTCONDICIONESREGALAR         = _('La compra que vas a realizar no se puede cancelar. La persona que reciba el Regalo tendrá 365 días para canjear el mismo. Las condiciones de la reserva se regirán por las que en el momento de la reserva la Bodega disponga en el proceso.');
$TEXTOREGALO                    = _('Estás regalando');
$TEXTTUSDATOSREGALADA_TEXT      = _('Estos son los datos personales de la persona que recibe tu regalo');
$TEXTTUSDATOS_TEXTREGALO        = _('Estos son los datos estas regalando');
$TEXTOREGALORESUMEN             = _('Datos del regalo');
$TEXTREGALORESUMEN_TEXT         = _('Estos son los datos y el precio total del regalo que vas a confirmar');

